html {}
h1, h2, h3, h4, h5, h6 {font-size:0.9em;font-family:gungsuh}
textarea, select {font-family:GulimChe;font-size:1.05em}
hr {display:none}
.yshoga {height:114px;text-align:center;margin:0 9px}
.meshu {position:relative;margin:2px}

.hjxrm {display:inline-block;position:relative;height:170px;padding:0 0 7px;margin:8px}
.jwff {display:block;text-align:center;font-size:1.06em;padding:10px}
.lspaj {display:block;padding:1px}
.fgs {text-align:center;margin:0 5px}
.wutjx {}
.obb {text-align:center}
.fyat {width:635px;padding:0 7px}
.uweu {text-align:center;font-size:1.22em;padding:0 0 3px}
#orzf {width:876px;margin:0 0px}

.nhoi {text-align:left;margin:0 0 0px}
#xumxjq {position:relative;width:537px;padding:0 0 10px;margin:0 0 0px;border:1px solid #19d2ae}
#noubns {display:inline-block;width:369px;text-align:center;padding:0 0 2px}
.oezd {text-align:left}
.bmhkz {width:651px;border:1px solid #4467d1}
#fiaptk {position:relative;height:299px;text-align:center}

#vskug {font-size:0.85em;margin:0 1px}
.rjcwqs {display:inline-block;position:relative;width:599px;text-align:left;font-size:0.84em}
#zli {text-align:left;font-size:0.82em;padding:0 8px}
.ucjcat {display:block;width:699px;text-align:center}
.jpt {display:inline;width:435px;height:241px;border:1px solid #2f31e4}
#enn {position:relative;font-size:0.8em;margin:0 0 0px}
.gud {width:642px}
.luzij {width:420px;height:266px;text-align:center;font-size:0.83em;margin:5px;border:1px solid #e25477}

#ohc {text-align:center;padding:0 7px}
.xvmeov {margin:0 0 4px}
.dwzc {width:789px;text-align:center}

#nuc {text-align:center}
#axbr {width:351px;height:295px;text-align:center;margin:6px}
.dnr {width:316px;text-align:left;font-size:0.83em;padding:7px}
#zlxzqo {display:block;font-size:0.93em;margin:0 0 9px}

#ooazw {padding:4px;margin:9px}
.pdqx {width:357px;height:253px;font-size:1.19em;padding:0 0px}
#ablqg {display:inline;position:relative;margin:0 0 9px;border:1px solid #41ca80}
.agfu {margin:2px}

#feo {position:relative;padding:7px}
.wtd {height:149px;font-size:0.97em}
#rcvr {display:inline;width:898px;border:1px solid #c16373}
#nqhv {display:block;width:803px;padding:10px;margin:0px}

.ducu {display:inline;width:554px;padding:0 2px;margin:0 1px}
.ggt {width:778px;text-align:center;font-size:0.98em;padding:4px;margin:0 8px}
.dpblbd {display:block;text-align:center;margin:0 0 4px;border:1px solid #6bb562}

.ppft {width:806px;text-align:center;margin:1px;border:1px solid #56c194}
